## ruby-temple 0.6.5

=== debian/changelog ===
ruby-temple (0.6.5-1) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Imported Upstream version 0.6.5.

  [ Cédric Boutillier ]
  * Use canonical URI in Vcs-* fields.

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 12 Jun 2013 10:42:42 +0200

ruby-temple (0.6.2-1) unstable; urgency=low

  * Initial release (Closes: #703145)

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 18 Mar 2013 16:27:21 +0100
