## ruby-temple 0.6.6

=== debian/changelog ===
ruby-temple (0.6.6-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 19 Aug 2013 08:33:48 +0200

ruby-temple (0.6.6-1) unstable; urgency=low

  * New upstream version.

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 07 Aug 2013 13:59:27 +0200

ruby-temple (0.6.5-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Jérémy Bobbio <lunar@debian.org>  Sun, 23 Jun 2013 19:29:26 +0200

ruby-temple (0.6.2-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 05 Jun 2013 12:02:30 +0200
