## ruby-temple 0.6.7

=== debian/changelog ===
ruby-temple (0.6.7-1) unstable; urgency=low

  * New upstream version.
  * Bump Standards-Version, no changes required.

 -- Jérémy Bobbio <lunar@debian.org>  Sun, 04 May 2014 20:48:05 +0200
