## ruby-temple 0.7.6

=== debian/changelog ===
ruby-temple (0.7.6-1) unstable; urgency=low

  * New upstream version.
  * Update Build-Depends.
  * Add patch to fix compatibility with the tilt version currently in Debian.
  * Switch to debhelper compat level 9.
  * Update Vcs-* URL.
  * Update debian/copyright.
  * Bump Standards-Version, no changes required.

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 09 Sep 2015 16:59:40 +0200
