=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Eugene Lavnikevich <e.lavnikevich@sam-solutions.net>, Jérémy Bobbio <lunar@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-tilt, ruby-bacon, rake
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-temple.git
-Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-temple.git;a=summary
+Build-Depends: debhelper (>= 9), gem2deb (>= 0.3.0~), ruby-tilt, ruby-bacon, ruby-erubis, rake
+Standards-Version: 3.9.6
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-temple.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-temple.git
 Homepage: http://dojo.rubyforge.org/temple/
 XS-Ruby-Versions: all
