## ruby-temple 0.7.7

=== debian/changelog ===
ruby-temple (0.7.7-1) unstable; urgency=medium

  [ Jérémy Bobbio ]
  * New upstream version 0.7.7.

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency.
  * Use https:// in Vcs-* fields.
  * Use https:// in Vcs-* fields.
  * Bump Standards-Version to 3.9.7 (no changes needed).
  * Run wrap-and-sort on packaging files.

  [ Jérémy Bobbio ]
  * Bump Standards-Version to 3.9.8, no changes required.
  * Add missing License stanza in debian/copyright.

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 30 Nov 2016 22:35:53 +0100
