=== debian/control ===
Source: ruby-temple
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Eugene Lavnikevich <e.lavnikevich@sam-solutions.net>,
           Jérémy Bobbio <lunar@debian.org>
Build-Depends: debhelper (>= 9),
               gem2deb,
               rake,
               ruby-bacon,
               ruby-erubis,
               ruby-tilt
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-temple.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-temple.git
Homepage: http://dojo.rubyforge.org/temple/
XS-Ruby-Versions: all

Package: ruby-temple
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: template compilation framework in Ruby
 Temple is an abstraction and a framework for compiling templates to pure Ruby.
 It's all about making it easier to experiment, implement and optimize template
 languages. It should be of interest of anyone who wants to implement a
 template language or cares about the internals of a template engine.
