## ruby-temple 0.8.0

=== debian/changelog ===
ruby-temple (0.8.0-1) unstable; urgency=medium

  * Team upload
  * Reupload to unstable
  * Bump standards version to 4.1.3

 -- Pirate Praveen <praveen@debian.org>  Sat, 24 Feb 2018 16:48:39 +0530

ruby-temple (0.8.0-1~exp1) experimental; urgency=medium

  * Team upload

  [ Sruthi Chandran ]
  * New upstream version 0.8.0
  * Enable autopkgtest

  [ Cédric Boutillier ]
  * Bump Standards-Version to 4.1.1 (no changes needed)
  * Bump debhelper compatibility level to 10
  * Drop fix-require-for-older-tilt.patch, not necessary for ruby-tilt >= 2

 -- Cédric Boutillier <boutil@debian.org>  Tue, 28 Nov 2017 18:12:07 +0100
