=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Eugene Lavnikevich <e.lavnikevich@sam-solutions.net>,
            Jérémy Bobbio <lunar@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                gem2deb,
                rake,
                ruby-bacon,
                ruby-erubis,
                ruby-tilt
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-temple.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-temple.git
 Homepage: http://dojo.rubyforge.org/temple/
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-temple
