## ruby-temple 0.8.2

=== debian/changelog ===
ruby-temple (0.8.2-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Joseph Herlant ]
  * New upstream version 0.8.2
  * d/control:
    * update Vcs-* fields to salsa
    * bump standards to 4.4.1
    * switch to debhelper-compat 12
    * add missing Rules-Requires-Root field
  * d/copyright: fix insecure-copyright-format-uri
  * Add upstream/metadata file for dep12 compatibility
  * d/watch: switch to gemwatch and upgrade to version 4
  * Update gbp.conf as the branching scheme does not follow dep14 yet

 -- Joseph Herlant <aerostitch@debian.org>  Sun, 22 Dec 2019 12:40:20 -0800
