=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Eugene Lavnikevich <e.lavnikevich@sam-solutions.net>,
            Jérémy Bobbio <lunar@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake,
                ruby-bacon,
                ruby-erubis,
                ruby-tilt
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-temple.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-temple.git
+Standards-Version: 4.4.1
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-temple.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-temple
 Homepage: http://dojo.rubyforge.org/temple/
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-temple
 Architecture: all
