=== debian/watch ===
version=4
https://gemwatch.debian.net/temple .*/temple-(.*).tar.gz
