## ruby-temple 0.10.3

=== debian/changelog ===
ruby-temple (0.10.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints. + ruby-temple: Add :any qualifier for ruby dependency.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package
  * follow github in d/watch
  * New upstream version 0.10.3
  * Refresh packaging files with dh_ruby -w
  * Run tests with the rake method
  * Build-depend on ruby-rspec and ruby-erubi
  * Update standards version to 4.6.2, no changes needed.

 -- Cédric Boutillier <boutil@debian.org>  Sun, 19 Nov 2023 00:05:49 +0100
