=== debian/control ===
Source: ruby-temple
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Eugene Lavnikevich <e.lavnikevich@sam-solutions.net>,
           Jérémy Bobbio <lunar@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-bacon,
               ruby-erubi,
               ruby-erubis,
               ruby-rspec,
               ruby-tilt
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-temple.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-temple
Homepage: https://github.com/judofyr/temple
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-temple
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: template compilation framework in Ruby
 Temple is an abstraction and a framework for compiling templates to pure Ruby.
 It's all about making it easier to experiment, implement and optimize template
 languages. It should be of interest of anyone who wants to implement a
 template language or cares about the internals of a template engine.
