## ruby-temple 0.10.4

=== debian/changelog ===
ruby-temple (0.10.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 19 Oct 2025 13:55:55 -0500

ruby-temple (0.10.3-2) unstable; urgency=medium

  * Team upload
  * Drop obsolete B-Ds
  * Bump Standards-Version to 4.7.2

 -- Blair Noctis <ncts@debian.org>  Wed, 19 Mar 2025 16:09:46 +0000
