=== debian/control ===
--- 
+++ 
@@ -7,12 +7,11 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
-               ruby-bacon,
                ruby-erubi,
                ruby-erubis,
                ruby-rspec,
                ruby-tilt
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-temple.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-temple
 Homepage: https://github.com/judofyr/temple
